PreprocessorDefinitions=CRT_LOTTES_DOWNSCALE=0,CRT_LOTTES_WARP=0
Techniques=ContrastAdaptiveSharpen@CAS.fx,ContrastSharpen@ContrastSharpening.fx
TechniqueSorting=ContrastAdaptiveSharpen@CAS.fx,ContrastSharpen@ContrastSharpening.fx,Daltonize@Daltonize.fx,Deband@Deband.fx,DisplayDepth@DisplayDepth.fx,LUT@LUT.fx,UIMask_Top@UIMask.fx,UIMask_Bottom@UIMask.fx

[Bessel_Bloom.fx]
Debug=0
Gamma=2.400000
Intensity=0.537000
K=107.418999
Performance=2
Saturation=1.498000
SoftKnee=0.793000
Threshold=0.753000

[CAS.fx]
Contrast=1.000000
Sharpening=0.713000

[ContrastSharpening.fx]
BlendingMode=1
ContrastAmount=0.090000
DitheringEnabled=1
SharpenAmount=0.090000
SharpenRadius=9

[FXAA.fx]
EdgeThreshold=0.797000
EdgeThresholdMin=0.419000
Subpix=0.656000

[Sepia.fx]
Strength=0.142000
Tint=0.550000,0.430000,0.420000

[UIMask.fx]
_Help=0

[Vibrance.fx]
Vibrance=0.137000
VibranceRGBBalance=1.000000,1.000000,1.000000

